// creator  : weidu.exe (version 23100)
// argument : COHNTA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~COHNTA~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #36613 /* ~Greetings. I trust you have found your welcome adequate, if not exactly warm. I am Master Cohn Ta'lglaen. If you choose to address me, call me Master Cohn.~ */
  IF ~~ THEN REPLY #36614 /* ~Well then, Master Cohn, what is your purpose here?~ */ GOTO 1
  IF ~~ THEN REPLY #36615 /* ~I will call you what I wish, if that's all right. How about Tag? Or Ta'g if you prefer.~ */ GOTO 3
  IF ~~ THEN REPLY #36616 /* ~I am <CHARNAME>. Might I ask what your function is here?~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.2 0.0
  SAY #36617 /* ~I am permanent, and you are not. That should suffice. I have the mistress' ear more than any other, as I have been with her since before she came to this place.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #36618 /* ~Forgive my aloof nature, but you are transient. I think young Meredath may even be temporary, as she will not survive her awkward years. I have myself to blame.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 0.1
  SAY #36619 /* ~Oh, this chat has taken a downward turn. Despite the wishes of the mistress I shall not deal with you.  Laune is even more standoffish, though she is young.~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #36620 /* ~Go walk amongst the others of your station. They will not care what you call them, for they are named each day for their tasks, to keep things simple. Leave.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 2.0
  SAY #36621 /* ~Ahh, but I will say no more.  Walk amongst the others of your station. They are named for their daily tasks, to keep things simple. Leave me.~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 6 // from:
  SAY #36622 /* ~I have nothing more to say until the mistress bids it. Feel fortunate, for we do not often even bother acknowledging our disregard of such as you.~ */
  IF ~~ THEN EXIT
END
